Aml.Editor.Plugin.AttachablesDataGridViewParameters Class Reference

## Public Member Functions

| AttachablesDataGridViewParameters ()
| AttachablesDataGridViewParameters (string elementName, string filePath, bool addToFile)
override string | ToString ()

## Properties

string | ElementName `[get, set]`
string | FilePath `[get, set]`
string | AddToFile `[get, set]`

## Constructor & Destructor Documentation

## AttachablesDataGridViewParameters() [1/2]

Aml.Editor.Plugin.AttachablesDataGridViewParameters.AttachablesDataGridViewParameters | ( |  | ) |

inline

## AttachablesDataGridViewParameters() [2/2]

Aml.Editor.Plugin.AttachablesDataGridViewParameters.AttachablesDataGridViewParameters | ( | string | elementName,
|  | string | filePath,
|  | bool | addToFile
| ) |  |

inline

## Member Function Documentation

## ToString()

override string Aml.Editor.Plugin.AttachablesDataGridViewParameters.ToString | ( |  | ) |

inline

## Property Documentation

## AddToFile

string Aml.Editor.Plugin.AttachablesDataGridViewParameters.AddToFile

getset

## ElementName

string Aml.Editor.Plugin.AttachablesDataGridViewParameters.ElementName

getset

## FilePath

string Aml.Editor.Plugin.AttachablesDataGridViewParameters.FilePath

getset

The documentation for this class was generated from the following file:

- MWDevice.cs